/*DAN'S PLANT SEARCH*/
.search{
    position: relative;
    font-style: italic;
}
.search input{
    height: 60px;
    text-indent: 25px;
    border: 2px solid #497136;
}
.search input:focus{
    box-shadow: none;
    border: 2px solid #497136;
}
.search .fa-search{
    position: absolute;
    top: 24px;
    left: 14px;
}
.search button{
    position: absolute;
    top: 5px;
    right: 5px;
    height: 50px;
    width: 110px;
}
.hidden {
    display: none;
}
.results-header{
    font-family: minion-pro, serif;
    color: #497136;
}
.plant-card-ind{
    background-color: #ebebeb !important;
    border-radius: 0;
    min-height: 32rem;
}
.plant-genus-title{
    font-family: minion-pro, serif;
    color: #497136;
    font-size: 1.50rem;
    font-style: italic;
    margin-bottom: 0;
}
.plant-title{
    font-family: minion-pro, serif;
    color: #000;
    text-transform: capitalize;
    font-size: 1.56rem;
    min-height: 4.3rem;
}
.plant-card-text{
    color: #000;
    font-size: .90rem;
}
.plant-card-text-span{
    padding-right: 1rem;
}
.plant-card-image{
    max-height: 12rem;
}
.plant-icons{
    min-height: 1.44rem;
}
hr{
    color: #000;
    width:50%;
    margin: 0 auto;
    margin-bottom: 1rem;
}
.btn-success{
    background-color: #497136;
    border-radius: 0;
}
.btn-success:hover{
    background-color: #fff;
    color: #497136;
}
.zip-search{
    z-index: 999;
    padding: 1rem;
    border-color: black;
    border-width: 2px;
    border-style: solid;
    border-radius: 7px;
    background-color: beige;
    margin-left:6rem;
}
.btnZone, .colorbutton{
    color: #212529;
}
.form-select{
    border-color: #212529;
}


/*DAN'S CODE FOR DETAILS*/
.plant-information-header{
    font-family: minion-pro, serif;
    color: #363636;
    font-style: italic;
    font-weight: bold;
    padding-left: 1rem;
	font-size: 2rem;
}
.plant-name{
    font-family: minion-pro, serif;
    color: #497136;
    text-transform: capitalize;
    font-size: 3.5rem;
    padding-left: 1rem;
    line-height: 1;
}
.genus-row{
    background-color: #497136;
    color: #ffffff;
}
.genus-name{
    padding: 1rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    letter-spacing: .1rem;
    font-size: 1.6rem;
    padding-left: 1.4rem;
}
.general-information{
    font-family: minion-pro, serif;
    color: #497136;
    padding-left: 1rem;
    font-style: italic;
    font-weight: bold;
    display: block;
    font-size: 1.5rem;
    margin-top: 3rem;
}
.growing-tips{
    font-family: minion-pro, serif;
    color: #363636;
    font-weight: bold;
    font-size: 1.5rem;
    padding-left: 1rem;
}
.growing-tips-body{
    padding-left: 1rem;
    margin-top: 1rem;
}
.nav-tabs{
    --bs-nav-tabs-border-color: #497136;
    border-bottom: var(--bs-nav-tabs-border-width) solid var(--bs-nav-tabs-border-color);
    margin-bottom: 1rem;
    margin-top: 3rem;
}
.nav-item{
        padding: 0 0.5rem 0 0.5rem;
        margin-top: 15px;
}
.nav-link{
    color: #363636;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    color: #ffffff;
    background-color: #497136;
    border-color: #497136;
}
.nav-tabs .nav-link{
    border: var(--bs-nav-tabs-border-width) solid #e1e1e1;
    background-color: #e1e1e1;
    border-bottom-color: #497136;
}
.nav-link:focus, .nav-link:hover{
    color: #ffffff;
    background-color: #497136;
    border-color: #497136;
}
.table-striped>tbody>tr:nth-of-type(odd)>*{
    --bs-table-accent-bg: #e4eae1;
}
td:first-child{
    font-weight: bold;
    color: #497136;
}
.table-striped>tbody>tr:nth-of-type(odd)>td:first-child{
    font-weight: bold;
    color: #497136;
}
.btn-success{
    background-color: #497136;
    border-radius: 0;
}
.btn-success:hover{
    background-color: #fff;
    color: #497136;
}




/*------------------------------------------------------- */
/*PLANT SEARCH AND DETAIL GENERIC*/
/*------------------------------------------------------- */
.header-plant {
    width: 100%;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
#header-plant-details #plants-inner-cta {
    width: fit-content;
    position: absolute!important;
    top: 65%;
    bottom: auto;
    left: 50%;
    right: auto;
    transform: translateX(-50%) translateY(-50%);
    color: #FFF;
    font-family: minion-pro, serif;
	text-align:center;
}
#header-plant-details .plants-inner-cta-1 {
    font-size: 97px;
    display: block;
    text-transform: uppercase;
    line-height: 0.7em;
}
#header-plant-details .plants-inner-cta-2 {
    font-size: 85px;
    font-style: italic;
    text-align: center;
    display: block;
    line-height: 0.8em;
}
#header-plant-details .plants-inner-cta-2:before {
    content: '';
    position: absolute;
    width: calc(100% - 375px);
    height: 1px;
    background: white;
    top: 48%;
    left: 0px;
    display: none;
}
#header-plant-details #plants-inner-cta h2 {
    font-size: 38px;
  line-height: 1.2em;
  padding-bottom: 0;
}

/*------------------------------------------------------- */
/*PLANT SEARCH*/
/*------------------------------------------------------- */



/*------------------------------------------------------- */
/*PLANT DETAILS*/
/*------------------------------------------------------- */
#header-plant-details {
    background-image: url(https://fourstarretail.wpengine.com/wp-content/uploads/2023/04/fourstar_banner_plantsearch_Garden-08-09-2021-RBC-70058.jpg);
}
#header-plant-details:before {
    content: '';
    position: absolute;
    bottom: -110px;
    left: 0;
    background-image: url(/wp-content/uploads/2023/03/inner-cta-leaf.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 336px;
    height: 248px;
    z-index: 2;
}
@media (max-width: 1200px) {
    #header-plant-details:before {
        bottom: -67px;
        width: 212px;
        height: 150px;
    }
}

@media (max-width: 767px) {
    #header-plant-details:before {
        bottom: -55px;
        width: 160px;
        height: 120px;
    }

    .plant-name {
      font-size: 2.5rem;
    }

    .plant-information-header {
      font-size: 1.7rem;
    }

    #header-plant-details .plants-inner-cta-1 {
      font-size: 66px;
    }

    #header-plant-details .plants-inner-cta-2 {
      font-size: 55px;
    }

    #header-plant-details #plants-inner-cta h2 {
      font-size: 26px;
    }
}
/*------------------------------------------------------- */
/*GRAVITY FORMS*/
/*------------------------------------------------------- */





